using System;
using System.Collections.Generic;
using System.Text;

namespace Nirvana.Common
{
    public class CacheFactory
    {
        public static ICaches Cache()
        {
            return new Caches();
        }
    }
}
